<template>
  <div class="row">
    <div class="col-md-12 col-md-offset-1">
      <div class="card card-wizard" id="wizardCard">
        <form-wizard error-color="#EB5E28" color="#1e94fd" title="Declaraciones" subtitle="">
          <!-- @on-complete="siguente" -->
          <tab-content title="Declaraciones" icon="ti-user">
          </tab-content>
        </form-wizard>
      </div>
    </div>
  </div>
</template>
<script>
  import Vue from 'vue'
  import {
    Table,
    TableColumn
  } from 'element-ui'
  Vue.use(Table)
  Vue.use(TableColumn)
  export default {
    data() {
      return {

      }
    },
    created() {},
    methods: {}
  }

</script>
<style>
</style>
